<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Email:etc/email_templates.xsd">
    <template id="contesthk_subscription_template"
              label="Subscription contest"
              file="contesthk_subscription.html"
              type="html"
              module="Debout_Contesthk"
              area="frontend"
    />
</config>